Hjelp - Mojave kan ikke installeres på iMac mid-2011

Diskusjon rundt Mac OS

Hjelp - Mojave kan ikke installeres på iMac mid-2011

Innleggav Undrende » ons 29.05.2019 20:49

Hei

Jeg er en stort sett fornøyd eier av en iMac mid-2011. Høsten 2017 fungerte imidlertid maskinen så treigt at jeg ble anbefalt å oppgradere harddisken til SSD. Jobben ble utført av Eplehusets servicesenter i Oslo. Etter oppgraderingen fungerte iMac’en som om den var ny. Nå har det dessverre oppstått et nytt problem: iMac’en er ikke kompatibel med macOS Mojave. Jeg laster fortløpende ned siste versjon av High Sierra, men er bekymret for at iMac’en er mer utsatt for virus og hacking uten Mojave. Må jeg også regne med at stadig flere programmer og apper ikke kan brukes på mid-2011?

Hva bør jeg gjøre? Kan en maskinvareoppdatering sørge for at iMac’en blir kompatibel med Mojave? Ettersom maskinen brukes til lite krevende oppgaver, har jeg ikke behov for en ny og “fancy” iMac. Jeg har null peiling på datamaskiner, og all oppdatering av maskinvaren må utføres på serviceverksted. Ønsker ikke å risikere at iMac’en blir ødelagt.

Hvis noen Apple-kyndige der ute kan gi meg gode råd og tips, er jeg veldig takknemlig!
medlem i 101 måneder
 

Re: Hjelp - Mojave kan ikke installeres på iMac mid-2011

Innleggav Helge Hafstad » tor 30.05.2019 12:24

Kjenner ikke til noen oppgraderingsalternativer som løser dette problemet og det lønner seg neppe. Ingenting i veien for å kjøre med 10.13.6 noen år til og du vil neppe få installert programmer eller oppdateringer som krever et nyere system. Du er heller ikke alene om denne problemstillingen så bare kjør videre inntil du finner tiden moden for en ny eller annen maskin.

Brukerens avatar
medlem i 154 måneder
 

Re: Hjelp - Mojave kan ikke installeres på iMac mid-2011

Innleggav kajac2 » fre 31.05.2019 14:54

Hold deg til High Sierra. Det er mulig å installere Mojave på din mac, men det er ikke noen grafikkdrivere tilgjengelig, så alt vil gå i sirup. Les mer her: http://dosdude1.com/mojave/

Selv bruker jeg Sierra (ikke High Sierra) og har enda ikke støtt på noen programmer som ikke er støttet, med unntak av enkelte av Apples egne programmer, som aller nyeste XCode, iWork, +++

Det meste av dagens programmer støtter faktisk macOS tilbake til 10.9 og 10.10.

High Sierra har offisiell støtte frem til September 2020, og får da sikkerhetsoppdateringer frem til den tid. I tillegg vil det nok gå noen år etter det før det kommer noen sikkerhetshull. Og innen den tid er maskinen din veldig gammel i IT-sammenheng.
medlem i 145 måneder
 

Re: Hjelp - Mojave kan ikke installeres på iMac mid-2011

Innleggav Undrende » fre 31.05.2019 15:12

Tusen takk for svar. Det er utrolig utspekulert av Apple å utdatere kostbar elektronikk på denne måten! "Bruk og kast". Av prinsipp bruker jeg hver iPhone i minimum 5 år!

Jeg bruker min iMac til enkle oppgaver, som epost, kalender, dokumentbehandling, bildelagring, nettbank, nettsurfing og strømming av tv-serier. Dermed har maskinen potensiale til å dekke mine behov i mange år til, men jeg manglende sikkerhetsoppdateringer etter september 2020 bekymrer meg.
medlem i 101 måneder
 

Re: Hjelp - Mojave kan ikke installeres på iMac mid-2011

Innleggav Helge Hafstad » søn 02.06.2019 14:35

Nå er det vel ikke Apple alene som bestemmer utviklingen her. Og selv om de lager sine egne prosessorer til iPhone så må de likevel henge med i utviklingen hos andre. Moore's law sier en del om dette, men ang sikkerhet så ville jeg vært vel så bekymret for interne komponenter som systemprogramvare over tid. Men 2-3 backup-alternativer hjelper selvsagt på dette.

Brukerens avatar
medlem i 154 måneder
 

Re: Hjelp - Mojave kan ikke installeres på iMac mid-2011

Innleggav Nikolay » man 03.06.2019 20:07

Det er utrolig utspekulert av Apple å utdatere kostbar elektronikk på denne måten!
Maskina er 8 år gammel, nå får du gi deg. Det er begrenset hvor lenge de kan støtte gamle prosessorer og gamle deler. Det er sånn man får oppblåst og ustabil programvare.

Brukerens avatar
medlem i 70 måneder
 

Re: Hjelp - Mojave kan ikke installeres på iMac mid-2011

Innleggav Runert » man 19.08.2019 16:39

2 kjappe i samme gate:

Min maskin støtter heller ikke Mojave, men har elgammelt OS.
Er det mulig å finne Sierra eller High Sierre nå? får bare beskjed om at Mojave støttes ikke.

2: Hvordan i all verden tar man en clean innstall i disse dager, tror min maskin kan ha veldig godt av det.

Rune

Brukerens avatar
medlem i 152 måneder
 


Returner til Mac OS



Hvem er i Forumene

Registrerte brukere: Google [Bot]



cron